## eprosima-idl-parser 1.1.0%2Bdfsg

=== debian/changelog ===
eprosima-idl-parser (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.0+dfsg

 -- Timo Röhling <timo@gaussglocke.de>  Fri, 29 Jan 2021 12:08:18 +0100

eprosima-idl-parser (1.0.2+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Timo Röhling <timo@gaussglocke.de>  Mon, 07 Dec 2020 13:23:44 +0100

eprosima-idl-parser (1.0.2+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #976040)

 -- Timo Röhling <timo@gaussglocke.de>  Mon, 07 Dec 2020 13:23:09 +0100
