## eprosima-idl-parser 1.1.0+dfsg

=== debian/control ===
Source: eprosima-idl-parser
Section: java
Priority: optional
Maintainer: Timo Röhling <timo@gaussglocke.de>
Build-Depends: debhelper-compat (= 13),
               default-jdk, maven-debian-helper,
               antlr4-maven-plugin,
               libmaven-compiler-plugin-java,
               libmaven-assembly-plugin-java,
               libstringtemplate-java
Homepage: https://github.com/eProsima/IDL-Parser
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/roehling/eprosima-idl-parser.git
Vcs-Browser: https://salsa.debian.org/roehling/eprosima-idl-parser

Package: libeprosima-idl-parser-java
Architecture: all
Depends: ${maven:Depends}, ${maven:CompileDepends}, ${misc:Depends}
Description: IDL parser library for eProsima FastDDS
 The eProsima IDL parser library is provides support for the Interface
 Definition Language (IDL), and was written specifically for the
 eProsima Fast DDS source code generator. Fast DDS is the default backend
 for the Robot OS version 2.
