=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1.tar.gz/,\
     dversionmangle=s/\+dfsg\d*$//,oversionmangle=s/$/+dfsg/,repack \
https://github.com/eProsima/IDL-Parser/releases/latest .*/v(\d\S+)\.tar\.gz
