## eprosima-idl-parser 1.1.1+dfsg

=== debian/changelog ===
eprosima-idl-parser (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.1+dfsg

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Dec 2021 09:11:09 +0100

eprosima-idl-parser (1.1.0+dfsg-3) unstable; urgency=medium

  * Update Vcs-* URLs

 -- Timo Röhling <roehling@debian.org>  Sun, 10 Oct 2021 13:39:24 +0200

eprosima-idl-parser (1.1.0+dfsg-2) unstable; urgency=medium

  * Transfer package to new Debian Robotics Team
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Sat, 09 Oct 2021 12:02:08 +0200
