=== debian/control ===
Source: eprosima-idl-parser
Section: java
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk, maven-debian-helper,
               antlr4-maven-plugin,
               libmaven-compiler-plugin-java,
               libmaven-assembly-plugin-java,
               libstringtemplate-java
Homepage: https://github.com/eProsima/IDL-Parser
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/robotics-team/eprosima-idl-parser.git
Vcs-Browser: https://salsa.debian.org/robotics-team/eprosima-idl-parser

Package: libeprosima-idl-parser-java
Architecture: all
Depends: ${maven:Depends}, ${maven:CompileDepends}, ${misc:Depends}
Description: IDL parser library for eProsima FastDDS
 The eProsima IDL parser library provides support for the Interface
 Definition Language (IDL), and was written specifically for the
 eProsima FastDDS source code generator. FastDDS is a tier one DDS backend
 for ROS 2.
