## eprosima-idl-parser 1.3.0+dfsg

=== debian/changelog ===
eprosima-idl-parser (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.0+dfsg
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Sat, 02 Jul 2022 14:37:18 +0200

eprosima-idl-parser (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.0+dfsg

 -- Timo Röhling <roehling@debian.org>  Sat, 19 Mar 2022 23:47:53 +0100

eprosima-idl-parser (1.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.2+dfsg

 -- Timo Röhling <roehling@debian.org>  Sun, 27 Feb 2022 13:53:42 +0100
