## eprosima-idl-parser 1.4.0+dfsg

=== debian/changelog ===
eprosima-idl-parser (1.4.0+dfsg-2) unstable; urgency=medium

  [ Pushkar Kulkarni ]
  * Fix compilation failures with JDK 21

 -- Timo Röhling <roehling@debian.org>  Fri, 10 Nov 2023 11:54:07 +0100

eprosima-idl-parser (1.4.0+dfsg-1) unstable; urgency=medium

  * Update d/watch
  * New upstream version 1.4.0+dfsg

 -- Timo Röhling <roehling@debian.org>  Mon, 10 Oct 2022 21:50:08 +0200
