=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libmaven-assembly-plugin-java,
                libstringtemplate-java
 Homepage: https://github.com/eProsima/IDL-Parser
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/eprosima-idl-parser.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/eprosima-idl-parser
