## eprosima-idl-parser 3.0.0+dfsg

=== debian/changelog ===
eprosima-idl-parser (3.0.0+dfsg-2) unstable; urgency=medium

  * Add fallback for missing JavaScript engine

 -- Timo Röhling <roehling@debian.org>  Fri, 19 Apr 2024 13:05:57 +0200

eprosima-idl-parser (3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.0+dfsg
  * Update patches
    - Drop Remove-import-of-Nullable.patch (obsolete)
    - Drop Fix-grammar-path-in-pom.xml.patch (merged upstream)
    - Drop Patch-StringTemplate-import-for-JDK-21.patch (obsolete)
    - Add Always-use-internal-JavaScript-engine.patch
  * Reformat d/control
  * Bump Standards-Version to 4.7.0
  * Update d/copyright

 -- Timo Röhling <roehling@debian.org>  Tue, 16 Apr 2024 20:21:01 +0200
