## eprosima-idl-parser 4.0.0+dfsg

=== debian/changelog ===
eprosima-idl-parser (4.0.0+dfsg-2) unstable; urgency=medium

  * Add Breaks for fastddsgen older than 4.0.0

 -- Timo Röhling <roehling@debian.org>  Thu, 29 Aug 2024 21:35:40 +0200

eprosima-idl-parser (4.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.0+dfsg
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 27 Aug 2024 15:37:19 +0200
