=== debian/control ===
--- 
+++ 
@@ -28,6 +28,8 @@
  ${maven:CompileDepends},
  ${maven:Depends},
  ${misc:Depends},
+Breaks:
+ fastddsgen (<< 4),
 Description: ${source:Synopsis}
  ${source:Extended-Description}
