## eprosima-idl-parser 4.0.2+dfsg

=== debian/changelog ===
eprosima-idl-parser (4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.2+dfsg
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Mon, 07 Oct 2024 15:05:41 +0200

eprosima-idl-parser (4.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.1+dfsg

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Sep 2024 09:36:23 +0200
