=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
+ antlr4-maven-plugin,
  debhelper-compat (= 13),
  default-jdk,
+ libmaven-assembly-plugin-java,
+ libmaven-compiler-plugin-java,
+ libstringtemplate-java,
  maven-debian-helper,
- antlr4-maven-plugin,
- libmaven-compiler-plugin-java,
- libmaven-assembly-plugin-java,
- libstringtemplate-java,
 Homepage: https://github.com/eProsima/IDL-Parser
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
@@ -32,4 +33,3 @@
  fastddsgen (<< 4),
 Description: ${source:Synopsis}
  ${source:Extended-Description}
-
