## eprosima-idl-parser 4.0.3+dfsg

=== debian/changelog ===
eprosima-idl-parser (4.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.3+dfsg
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Mon, 10 Feb 2025 22:02:37 +0100
