=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  antlr4-maven-plugin,
- debhelper-compat (= 13),
  default-jdk,
  libmaven-assembly-plugin-java,
  libmaven-compiler-plugin-java,
