## eprosima-idl-parser 4.0.4+dfsg

=== debian/changelog ===
eprosima-idl-parser (4.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.4+dfsg
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 03 Apr 2025 17:14:13 +0200
