## eprosima-idl-parser 4.1.0+dfsg

=== debian/changelog ===
eprosima-idl-parser (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.0+dfsg

 -- Timo Röhling <roehling@debian.org>  Fri, 05 Sep 2025 17:36:45 +0200
