## eprosima-idl-parser 4.2.0+dfsg

=== debian/changelog ===
eprosima-idl-parser (4.2.0+dfsg-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 4.2.0+dfsg

 -- Timo Röhling <roehling@debian.org>  Wed, 08 Oct 2025 21:40:13 +0200
