=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libstringtemplate-java,
  maven-debian-helper,
 Homepage: https://github.com/eProsima/IDL-Parser
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/eprosima-idl-parser.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/eprosima-idl-parser
