=== debian/watch ===
Version: 5

Template: Github
Owner: eProsima
Project: IDL-Parser
Dversion-Mangle: auto
Uversion-Mangle: auto
Repack: yes
Repack-Suffix: +dfsg
